--LoadResource("Effect_Sheets.xml")
LoadResource("GUI/LoadScreen/LoadScreenResources.xml")
LoadText("GUI/LoadScreen/LoadScreenText.xml")
LoadEffectsGroup("GUI/LoadScreen/LoadScreenEffects.pbi", "Common")
GUI:LoadLayers("local/GUI/LoadScreen/LoadScreen.xml")
